<?php
include_once $SERVER['DOCUMENT_ROOT'].'download/functions.php';
echo '<div class="phdr"><b>Kino va Konsertlar </b></div>';
$cat ='7';
$cat_inf = mysql_query("SELECT * FROM `downpath` WHERE `id` = '" . $cat . "' LIMIT 1"); 
if(mysql_num_rows($cat_inf)){ 
$cat_inf = mysql_fetch_assoc($cat_inf); 
}else{ 
$cat_inf = array('way' => ''); 
} 
$total = mysql_result(mysql_query("SELECT COUNT(*) FROM `downfiles` WHERE `type` != 1 AND `status` = 1 && `way` LIKE '" . $cat_inf['way'] ."%'"), 0); 
$zap = mysql_query("SELECT * FROM downfiles WHERE type != 1 AND status= 1 && way LIKE '" . $cat_inf['way'] ."%' ORDER BY time DESC LIMIT 7 ");
while ($ok = mysql_fetch_array($zap)) { 
echo ($i % 2) ? '<div class="menu">' : '<div class="menu">'; 
$i; 
$ok['name'] = str_replace('||||','',$ok['name']); 
$new = mysql_result(mysql_query("SELECT COUNT(*) FROM `downfiles` WHERE `time` > '" . (time() - 86400) . "' AND `id` = '" . $ok['id'] . "'"), 0); 
echo "<img src='/daviuz/video.png' width='18' height='12'> <a href='/download/" . str_replace(' ', '_', $ok['name']) . "_".$ok['id'].".html'>".$ok['name']."</a> (". size_convert($ok['size']) . ")";
if($ok['count'] > 50)
echo '<img src="daviuz/hit.png">';
if($new > 0){ 
}else{ 
echo ''; 
} 

echo '<hr color="#DCDCDC">';

echo "</div>"; 
}

echo '<div class="daviuz"><a href="/download/index.php?act=new&cat=7"><big>» </big><b>Barchasini ko\'rish...</b></a></div>';

?>